body {margin:0px; padding:0px; font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#666; background:url(../images/site-bg.jpg)}
body h1 {display:none}
#ust-bg {position:absolute; top:0px; width:100%; height:437px; background:url(../images/u-bg.png); z-index:-10}

#cerceve {position:relative; margin:0px auto auto auto; width:995px; height:auto; overflow:hidden; z-index:100}
#cerceve ul {padding:0px; margin:0px}
#cerceve ul li {list-style:none}

#sayfalar, #bas, #metin {display:none}

#cerceve ul#ust {position:relative; width:100%; height:437px; background:url(../images/u-golge.png) bottom no-repeat; z-index:-1}
#cerceve ul#ust li#u-blok {position:relative; float:left; margin:35px auto auto auto; width:995px; height:88px; background:url(../images/u-menu-bg.png)}
#cerceve ul#ust li#u-blok ul#u-logo {float:left; width:308px; height:88px}
#cerceve ul#ust li#u-blok ul#u-logo img {float:left; margin:15px 0 0 40px; border:0px}
#cerceve ul#ust li#u-blok ul#u-menu {float:left; width:667px; height:88px; padding-left:20px}
#cerceve ul#ust li#u-blok ul#u-menu li {float:left}
#cerceve ul#ust li#u-blok ul#u-menu li a {float:right; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; color:#FFF; text-decoration:none; margin-top:25px}
#cerceve ul#ust li#u-blok ul#u-menu li a:hover { color:#FF0}
#cerceve ul#ust li#u-blok ul#u-menu li span {float:right; color:#d7d7d7}
#cerceve ul#ust li#u-blok ul#u-menu li#u-menu-ayrac {float:left; background:url(../images/u-menu-ayrac.png); width:1px; height:66px; margin:12px 12px 0px 12px}
#cerceve ul#ust li#u-slogan {position:absolute; width:470px; height:122px; background:url(../images/u-slogan.png); bottom:70px; left:30px}

#cerceve ul#orta {clear:both; float:left; margin:20px 0 20px 0; overflow:hidden; width:100%}
#cerceve ul#orta li {float:left; height:auto}
#cerceve ul#orta li#o-sol {width:270px; border-right:#d4d4d4 solid 1px}
#cerceve ul#orta li#o-sol ul#kat-bas {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:28px; color:#787777; font-style:italic}
#cerceve ul#orta li#o-sol ul {clear:both; float:left; border-bottom:#d4d4d4 solid 1px; padding:5px 0 5px 0; width:100%}
#cerceve ul#orta li#o-sol ul a {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:20px; color:#787777; font-style:italic; text-decoration:none}
#cerceve ul#orta li#o-sol ul a:hover {margin-left:5px}
#cerceve ul#orta li#o-sol ul a img {border:0px; float:left; margin-top:10px; margin-right:5px;}

#cerceve ul#orta2 {clear:both; float:left; margin:-300px 0 20px 0; overflow:hidden; width:100%; background-color:#000; opacity:0.90; filter:alpha(opacity=90); padding:15px; z-index:100}
#cerceve ul#orta2 li {float:left; height:auto} 
#cerceve ul#orta2 li#o-sol2 {width:270px; border-right:#444 solid 1px}
#cerceve ul#orta2 li#o-sol2 ul#kat-bas {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:28px; color:#FFF; font-style:italic}
#cerceve ul#orta2 li#o-sol2 ul {clear:both; float:left; border-bottom:#444 solid 1px; padding:5px 0 5px 0; width:100%}
#cerceve ul#orta2 li#o-sol2 ul a {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:20px; color:#FFF; font-style:italic; text-decoration:none}
#cerceve ul#orta2 li#o-sol2 ul a:hover {margin-left:5px}
#cerceve ul#orta2 li#o-sol2 ul a img {border:0px; float:left; margin-top:10px; margin-right:5px;}

#cerceve ul#orta2 li#sayfa {color:#FFF; margin-left:20px; width:670px; min-height:270px; height:auto}
#cerceve ul#orta2 li#sayfa p#s-bas {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:28px; color:#FFF; font-style:italic; margin:5px 0 10px 0; padding:0px}

#duyurular {overflow:hidden}
#duyurular ul {clear:both; float:left; padding:0px; margin:0px}
#duyurular ul li {list-style:none; width:950px; margin-bottom:5px}
#duyurular ul li.d-bas {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; color:#FFF; padding:3px; border-bottom:#111 solid 1px; cursor:pointer; background-color:#111}
#duyurular ul li.d-bas a {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:17px; color:#FFF; text-decoration:none; cursor:pointer}
#duyurular ul li.d-bas:hover {background-color:#000}

#galeri {overflow:hidden}
#galeri ul {float:left; padding:1px; margin:0px; text-align:center}
#galeri ul li {list-style:none; width:150px; margin-bottom:5px}
#galeri ul li.d-bas {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; padding:3px; border-bottom:#111 solid 1px; cursor:pointer}
#galeri ul li.d-bas a {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; text-decoration:none; cursor:pointer}
#galeri ul li.d-bas a:hover {color:#FC0}
#galeri ul li.d-bas:hover {background-color:#111}

#galeridetay {overflow:hidden}
#galeridetay img { opacity:1.0; filter:alpha(opacity=100)}

#urunler {overflow:hidden}
#urunler ul {float:left; padding:0px; margin:6px;}
#urunler ul li {clear:both; list-style:none; text-align:center; width:154px; padding:3px 0 3px 0; border-bottom:#333 dotted 1px}
#urunler ul li a {font-family:Tahoma, Geneva, sans-serif; height: 50px;
    margin-top: 20px;display:inline-block;font-size:12px; color:#FFF; font-weight:bold; text-decoration:none}
#urunler ul li a:hover {color:#FF0}
#urunler ul li img {width:150px; height:100px; opacity:1.0; filter:alpha(opacity=100); border:#555 solid 2px }
#urunler ul li img:hover {border:#FC0 solid 2px }

#cerceve ul#orta li#o-orta {width:240px; border-right:#d4d4d4 solid 1px}
#cerceve ul#orta li#o-orta ul#i-galeri {margin-left:18px}
#cerceve ul#orta li#o-orta ul#i-galeri li#galeri-bas {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:28px; color:#787777; font-style:italic; border-bottom:#d4d4d4 solid 1px; padding:5px 0 5px 0; margin-bottom:5px}
#cerceve ul#orta li#o-orta ul#i-galeri li img {margin-bottom:5px; margin-left:2px}

.u-row {border-bottom:#666 dotted 1px; margin-left:20px}
.u-bas {float:left; width:100px}

#cerceve ul#orta li#o-sag {width:465px; margin-left:18px}
#cerceve ul#orta li#o-sag ul {float:left; padding:5px 0 5px 0; margin-bottom:5px; background:url(../images/b-golge.png) bottom no-repeat; height:200px}
#cerceve ul#orta li#o-sag ul li#b-bas {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:28px; color:#787777; font-style:italic; border-bottom:#d4d4d4 solid 1px; padding:0 0 5px 0; width:463px; margin-bottom:5px}
#cerceve ul#orta li#o-sag ul li#b-bas a {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:28px; color:#787777; font-style:italic; text-decoration:none}
#cerceve ul#orta li#o-sag ul li#b-bas a:hover {text-decoration:underline}
#cerceve ul#orta li#o-sag ul li {text-align:justify; width:463px}
#cerceve ul#orta li#o-sag ul li a.devam {float:right; font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#C00; text-decoration:none}
#cerceve ul#orta li#o-sag ul li a.devam:hover {text-decoration:underline}
#cerceve ul#orta li#o-sag ul img {border:0px}

#cerceve ul#alt {clear:both; width:100%; border-top:3px solid #6f6f6f; padding-top:7px; margin-bottom:40px}
#cerceve ul#alt li {float:left}
#cerceve ul#alt li a {font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#666; text-decoration:none}
#cerceve ul#alt li a:hover {text-decoration:underline}
#cerceve ul#alt li#a-sol {}
#cerceve ul#alt li#a-orta {margin-left:45px}
#cerceve ul#alt li#a-sag {float:right}
